BODY, TD, TABLE, TR{ font-family: Arial, Helvetica, Tahoma; font-size: 12px; line-height: 16px; font-weight: normal; color: white; scrollbar-face-color: gray; scrollbar-shadow-color:  #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color:  #FFFFFF; scrollbar-darkshadow-color:  #FFFFFF; scrollbar-track-color:  #FFFFFF; scrollbar-arrow-color:  #FFFFFF; }
.relative
{
	z-index:100;
	position: relative;
	width: 908px;

}

A:link{
COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;height:16px; text-align:center; cursor: pointer; 
vertical-align:middle; 
}
A:visited{
COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;height:16px; text-align:center; cursor: pointer; 
vertical-align:middle;}
 A:hover{
COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;height:16px; text-align:center; cursor: pointer; 
vertical-align:middle;}


.CategoryTitle {
COLOR: #2b2b2b; FONT-SIZE:  16px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: bold;
 height:58px; text-align:center; cursor: pointer;  vertical-align:middle;
}
.CategoryTitle A:link{
COLOR: #2b2b2b; FONT-SIZE:  16px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: bold;height:58px; text-align:center; cursor: pointer; 
vertical-align:middle; 
}
.CategoryTitle A:visited{
COLOR: #2b2b2b; FONT-SIZE:  16px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: bold;height:58px; text-align:center; cursor: pointer; 
vertical-align:middle;}
.CategoryTitle A:hover{
COLOR: #2b2b2b; FONT-SIZE:  16px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: bold;height:58px; text-align:center; cursor: pointer; 
vertical-align:middle;}

.CategoryTitle2 {
COLOR: #2b2b2b; FONT-SIZE:  16px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: bold; text-align:center; cursor: pointer; 
 background-image:url(../images/over_topmenu.gif) ; background-repeat:repeat-x; height:58px;vertical-align:middle;
}
.CategoryTitle2 A:link{
COLOR: #2b2b2b; FONT-SIZE:  16px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: bold; text-align:center; cursor: pointer; 
background-image:url(../images/over_topmenu.gif) ; background-repeat:repeat-x;height:58px;vertical-align:middle;
}
.CategoryTitle2 A:visited{
COLOR: #2b2b2b; FONT-SIZE:  16px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: bold; text-align:center; cursor: pointer; 
background-image:url(../images/over_topmenu.gif) ; background-repeat:repeat-x;height:58px;vertical-align:middle;
}
.CategoryTitle2 A:hover{
COLOR: #2b2b2b; FONT-SIZE:  16px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: bold; text-align:center; cursor: pointer; 
background-image:url(../images/over_topmenu.gif) ; background-repeat:repeat-x;height:58px;vertical-align:middle;
}




.event_name {
COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;
text-align:center; vertical-align:middle; width:126px; height:19px;
}
.event_name A:link{
COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;
text-align:center; vertical-align:middle;width:126px; height:19px;
}
.event_name A:visited{
COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;
text-align:center; vertical-align:middle;width:126px; height:19px;
}
.event_name A:hover{
COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;
text-align:center; vertical-align:middle;width:126px; height:19px;
}





.PageName {
COLOR: black; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;
text-align:center; vertical-align:middle; background-image:url(../images/tittel_mutsar.jpg); height:33px; width:227px; line-height:33px;
}

.WhiteTitle {
COLOR: white; FONT-SIZE:  16px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}




.ContactPage {
COLOR: #b4b62e; FONT-SIZE:  14px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}

.Pagetext {
 background-image:url(../images/bg_page.png);  background-position:left; background-repeat:no-repeat;
}

.DescriptionText {
  width:450px; text-align:justify; height:530px;
}
.ContactText {
  width:450px; text-align:justify;  height:250px;
}



.DescriptionTextGallery {
 text-align:justify;  padding:10px; width:100%;
}



.gallery_image {width:600px; height:398px; overflow:hidden; position:relative;}
.mask {position:absolute; width:600px; height:398px; top:0; left:0;  background-image:url(../images/bigpic_frame.png); background-repeat:no-repeat;  z-index:2;}
.bigitem {position:absolute; width:599px; height:398px; top:1; left:1px; z-index:1; overflow:hidden;}




.BigImageFrame {
  width:603px; height:400px; padding:0px; background-image:url(../images/bigpic_frame1.png); z-index:2; padding-top:1px; text-align:center; vertical-align:middle; background-repeat:no-repeat;  
}
.BigImage {
  width:597px; height:398px; padding:0px;z-index:0;
}



.BottomGalleryPic {
  width:202px; height:29px; padding:0px; background-image:url(../images/pictittel.jpg); 
  COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;
text-align:center; vertical-align:middle; line-height:29px;
}

.formElement {
  width:280px; height:27px; padding:0px;   background-color:#9c9c9c;
 vertical-align :middle; line-height:27px; border:0 solid black;
}

.formElement2 {
  width:680px; height:27px; padding:0px;   background-color:#9c9c9c;
 vertical-align :middle; line-height:27px; border:0 solid black;
}

.formElementArea {
  width:670px; height:15px; padding:5px;   background-color:#9c9c9c;
 overflow:auto; height:111px;border:0 solid black;
}


.OverImage {
COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;
text-align:center; vertical-align:middle; background-image:url(../images/overbottom_menu.png); width:126px; height:19px;
}
.OverImage A:link{
COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;
text-align:center; vertical-align:middle; background-image:url(../images/overbottom_menu.png); width:126px; height:19px;
}
.OverImage A:visited{
COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;
text-align:center; vertical-align:middle; background-image:url(../images/overbottom_menu.png); width:126px; height:19px;
}
.OverImage A:hover{
COLOR: white; FONT-SIZE:  12px; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: none; FONT-WEIGHT: normal;
text-align:center; vertical-align:middle; background-image:url(../images/overbottom_menu.png); width:126px; height:19px;
}
